#nav {
	height: 3.33em;
	width: 100%;
	display: table;
}

#nav ul.level1 {
	margin: 0;
	padding: 0;
	display: table-row;
}

#nav ul.level1 > li {
	background: url('../images/nav_bg.gif') repeat-x;
	background-size: auto 50px;
	border-right: 1px solid white;
	height: 50px;
	display: table-cell;
	text-align: center;
}

#nav ul.level1 > li.last {
	border-right: none;
    float: none;
    overflow: hidden;
}

#nav ul.level1 > li.open,
#nav ul.level1 > li:hover {
	cursor: pointer;
}

#nav span.arrow {
	float: left;
	clear: left;
	width: 0.5em;
	font-weight: bold;
	color:
}

#nav ul.level1 > li > a,
#nav ul.level1 > li > a:visited,
#nav ul.level1 > li > a:active {
	font-family: 'ITCAvantGardeStd-Demi', Verdana, Arial, sans-serif;
	font-size: 1.0666666em;
	letter-spacing: 0.04em;
	line-height: 50px;
	text-transform: uppercase;
	display: block;
	color: white;
	padding: 0 0.7em;	
}

#nav ul.level1 > li.open > a,
#nav ul.level1 > li:hover > a {
	background: white;
}

#nav ul.level1 > li.open > a,
#nav ul.level1 > li:hover > a,
#nav span.arrow,
#nav ul.level2 li a {
	color: #e85c2c;
}

#nav div.sub {
	position: relative;
}

/* Level 2 */

#nav ul.level2 {	  
    display: none;
    background: transparent url('../images/menu_bg.png');
    position: absolute;		
	bottom: 50px;
	padding: 0.5em 2em 0.5em 0.5em;
	z-index: 100;
}

#nav ul.level1 li:hover ul.level2,
#nav ul.level1 li.open  ul.level2 {
	display: block;
}

#nav ul.level2 li {
	text-align: left;
	display: block;
}

#nav .arrow,
#nav ul.level2 li a {
	font-family: 'ITCAvantGardeStd-Demi', Verdana, Arial, sans-serif;
	font-size: 0.9em;
}

#nav ul.level2 li a {	
	display: block;
	white-space: nowrap;
	letter-spacing: 0.05em;
}

#nav ul.level2 li a:hover {
	text-decoration: underline;
}